Message: previous - next
Month: August 2016

Re: [trinity-users] New problem Ubuntu 16.04 TDE 14.04

From: Jonesy <trinity@...>
Date: Wed, 3 Aug 2016 19:27:18 -0600 (MDT)
On Thu, 4 Aug 2016, Sl?vek Banko wrote:

>On Thursday 04 of August 2016 01:48:32 Jonesy wrote:
>> I'm trying to get moneydance to run on on 64-bit Ubuntu 16.04 -- the
>> last application necessary to permit my wife to move off Windows
>> forever... (Moneydance is a financial bookkeeping Java program somewhat
>> ala Quicken.)
>> I've installed the new "amd64" moneydance as instructed by their
>> website, and I get this when I try to run it:
>>  |$ Moneydance
>>  |[kcrash] TDECrash: Application 'output.logl-gtk-tqt-application'
>>  | crashing...
>> .. and I'm dumped back at the command line prompt.
>> About half the time I do NOT get the "TDECrash" message.
>> I am simply dumped back at the command line prompt after 5-6 seconds.
>> I just know if I tell the moneydance support I have a "TDECrash",
>> they'll ask me to bring it up under Gnome....   _All_ I have is
>> Trinity.
>> How to debug this "TDECrash"?
>Gtk-qt-engine sometimes causes problems. You can try to uninstall it
>and install another gtk-engine, for example qtcurve.

Thankls for the quick reply!
But, confusion!!!

 |$ sudo apt-get remove gtk-qt-engine
 |Reading package lists... Done
 |Building dependency tree
 |Reading state information... Done
 |Package 'gtk-qt-engine' is not installed, so not removed
 |0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Do you mean this below?

ii  gtk-qt-engine-trinity   4:14.0.4~pre1-0ubuntu16.04.0+0~a  amd64  theme engine
     using Qt for GTK+ 2.x and Trinity

And your suggestion of "qtcurve"...  That's it?  Just "qtcurve"?
sudo apt-get install qtcurve    ??????????